Obtener todos los items de verificación
curl --request GET \
--url https://api.gotrebol.com/verification-items \
--header 'x-api-key: <api-key>'import requests
url = "https://api.gotrebol.com/verification-items"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.gotrebol.com/verification-items', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 26600,
"item_order": 3,
"item_status": "complete",
"item_type": "ac_mx",
"item_internal_status": "classification_failed",
"item_value": {
"value": "itemCustomed"
},
"user_event_completed_at": "2025-09-23T03:30:32Z",
"user_event_name": "add_item",
"user_event_reason": "item created without a file_url",
"tag": null,
"item_scope": "advanced",
"tags": {
"uploaded-from": "webapp-creation-business"
},
"original_file_url": "https://files.staging.gotrebol.com/66b4b55e-0e4f-42ec-9727-2bff88965562/26600_original_file.pdf?response-content-type=application%2Fpdf&response-content-disposition=inline&Expires=1758902113&Key-Pair-Id=K2O2X5EIJK95L0&Signature=X0if4WzR23I0s61h~gW2s-92nGNXhQBHZp9bxl42HqMSMO1VYpybLmhtygyJfx5OvZL4NSoYHTYfH7-yZv02lRwtNSI~xYFAVVxPPFROzwblK66LwymsQWAE0xvwtI98eWQKBWop3rgHADqrUGIm1RBa2qm3Ydlj2HVtWmsrVn2OTMtnIuoyI50Z8iYmx6hcPLul6SazK4h18MMRRi5xnsa2shrGs36rLyRFlnDBObRFJBKmkH4Dn27PuCVrXQRHQwRUIyRCQAiLGSuVKDp~iWZqTld6qgDQOkq-0A54dv0r8O6hYZ5fPyX1ufeIJeaKaGKjKC9qAiOWl~wQe6-w9g__"
}
],
"next": "eyJjcmVhdGVkQXQiOiIyMDI1LTA5LTIzVDAzOjMwOjMyWiIsImlkIjoyNjYwMH0="
}{
"success": false,
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"timestamp": "2025-01-01T12:34:56.000Z"
}{
"success": false,
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"timestamp": "2025-01-01T12:34:56.000Z"
}Gestion de item Ids
Obtener todos los items de verificación
Retorna una lista de todos los items de verificación disponibles con paginación basada en tokens. La paginación funciona con un tamaño fijo de 10 items por página.
GET
/
verification-items
Obtener todos los items de verificación
Authorizations
Query Parameters
Filtrar por tipo de item (ej. "generic", "csf_mx", etc.)
Filtrar por estado del item (ej. "pending", "complete", "error")
Filtrar por etiqueta de verificación
Token de paginación para obtener la siguiente página de resultados
Was this page helpful?
⌘I